Bug 838151 - [abrt] blueman-1.23-2.fc17: __init__.py:360:__init__:OSError: libpulse-mainloop-glib.so.0: Ne peut ouvrir le fichier d'objet partagé: Aucun fichier ou dossier de ce type
[abrt] blueman-1.23-2.fc17: __init__.py:360:__init__:OSError: libpulse-mainlo...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:2f5283b72312efd9e6e55fc5688...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-06 16:06 EDT by Raphos
Modified: 2013-08-01 01:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:59:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raphos 2012-07-06 16:06:01 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /bin/blueman-applet
executable:     /bin/blueman-applet
kernel:         3.4.4-3.fc17.x86_64
time:           ven. 06 juil. 2012 22:00:57 CEST
uid:            1000
username:       Raph

backtrace:
:__init__.py:360:__init__:OSError: libpulse-mainloop-glib.so.0: Ne peut ouvrir le fichier d'objet partagé: Aucun fichier ou dossier de ce type
:
:Traceback (most recent call last):
:  File "/bin/blueman-applet", line 125, in <module>
:    BluemanApplet()
:  File "/bin/blueman-applet", line 68, in __init__
:    self.Plugins.Load()
:  File "/usr/lib/python2.7/site-packages/blueman/main/PluginManager.py", line 98, in Load
:    __import__(self.module_path.__name__ + ".%s" % plugin, None, None, [])
:  File "/usr/lib/python2.7/site-packages/blueman/plugins/applet/PulseAudio.py", line 24, in <module>
:    from blueman.main.PulseAudioUtils import PulseAudioUtils, EventType
:  File "/usr/lib/python2.7/site-packages/blueman/main/PulseAudioUtils.py", line 7, in <module>
:    libpulse_glib = CDLL("libpulse-mainloop-glib.so.0")
:  File "/usr/lib64/python2.7/ctypes/__init__.py", line 360, in __init__
:    self._handle = _dlopen(self._name, mode)
:OSError: libpulse-mainloop-glib.so.0: Ne peut ouvrir le fichier d'objet partagé: Aucun fichier ou dossier de ce type
:
:Local variables in innermost frame:
:_FuncPtr: <class 'ctypes._FuncPtr'>
:handle: None
:name: 'libpulse-mainloop-glib.so.0'
:use_last_error: False

smolt_data:
:
:
:Général
:=================================
:UUID: f1b9216c-e4a6-411d-8f30-38a12412af52
:SE: Fedora release 17 (Beefy Miracle)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.UTF-8
:Plateforme: x86_64
:BogoMIPS: 3733.55
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 CPU          6300  @ 1.86GHz
:Stepping du processeur: 6
:Famille de processeur: 6
:Modèle du processeur: 15
:Nombre de processeurs: 2
:Vitesse du processeur: 1867
:Mémoire du système: 2003
:Swap du système: 1999
:Fabricant: Hewlett-Packard
:Système: HP xw4400 Workstation 
:Type d'ordinateur: Mini Tower
:Noyau: 3.4.4-3.fc17.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:10186:4156:10252) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10179:4156:10252) pci, ahci, RAID, 82801GR/GH (ICH7 Family) SATA RAID Controller
:(32902:10192:4156:10252) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:4156:10252) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10208:4156:10252) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5
:(32902:10210:4156:10252) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6
:(32902:10207:4156:10252) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4098:29042:4098:6915) pci, None, VIDEO, RV515GL [FireGL V3300] (Secondary)
:(32902:9294:4156:10252) pci, None, PCI/PCI, 82801 PCI Bridge
:(5348:5755:4156:10252) pci, tg3, ETHERNET, NetXtreme BCM5755 Gigabit Ethernet PCI Express
:(4098:29010:4098:6914) pci, radeon, VIDEO, RV515GL [FireGL V3300] (Primary)
:(32902:10185:4156:10252) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4156:10252) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10108:4156:10252) pci, i82975x_edac, HOST/PCI, 82975X Memory Controller Hub
:(32902:10200:4156:10252) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10187:4156:10252) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4156:10252) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10109:32902:0) pci, pcieport, PCI/PCI, 82975X PCI Express Root Port
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 5103605 4294800 4038800 1281120 1178431 1178431
:/dev/sda4 /home ext4 4096 4096 33263985 32741211 31075599 8331264 8331162 8331162
:/dev/sda1 /boot ext4 1024 1024 508644 447848 422248 128016 127670 127670
:
Comment 1 Fedora End Of Life 2013-07-03 21:30:08 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 01:59:24 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.